{
	"__comment": "Bladecraft - by kyctarniq",
	"variants": {
		"normal": [
			{ "model": "bookshelf/0", "weight": 20 },
			{ "model": "bookshelf/1", "weight": 15 },
			{ "model": "bookshelf/2", "weight": 15 },
			{ "model": "bookshelf/3", "weight": 15 },
			{ "model": "bookshelf/4", "weight": 15 }
		]
	}
}
